<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.698999404907</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.608999252319</MDI>
      <MDI key="STATISTICS_MEAN">-2.2832329250243</MDI>
      <MDI key="STATISTICS_STDDEV">9.9677159189799</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
